Рекомендация Debian по безопасности

DSA-4988-1 libreoffice -- обновление безопасности

Дата сообщения:
16.10.2021
Затронутые пакеты:
libreoffice
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2021-25633, CVE-2021-25634.
Более подробная информация:

В поддержке цифровых подписей в ODF-документах в LibreOffice были обнаружены две проблемы безопасности, которые могут приводить к неправильному показу индикаторов/временных меток для подписей.

В стабильном выпуске (bullseye) эти проблемы были исправлены в версии 1:7.0.4-4+deb11u1.

Рекомендуется обновить пакеты libreoffice.

С подробным статусом поддержки безопасности libreoffice можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/libreoffice